@import url(https://fonts.googleapis.com/css?family=Cabin+Condensed:400,600);
*{margin:0 ;padding:0;text-decoration: none!important;font-family: 'Cabin Condensed', sans-serif!important;font-style: normal;}

#header,#main,#footer  {width:100%;margin:0 auto;float: left;}

.content-center{max-width: 1182px;margin: 0 auto;}
.section-header {width: 100%;padding: 1% 0;font-family: 'Cabin Condensed', sans-serif!important;	}

/*buttons styles*/
.btn-yellow { background-color: #FECD0E!important; color:#333;border:0;font-size: 1.2em  }
.btn-white { background-color: #fff!important; color:#373435; border:0  }
.btn-black { background-color: #373435!important; color:#fff; border:0; border-bottom: 4px solid #858383;font-size: 2.2em  }

.btn-large {width: 100%;max-width: 252px;padding: 1%;}
.btn-medium{width: 100%;max-width: 187px;padding: 1%;text-align: center;}
.btn-small {width: 100%;max-width: 80px;padding: 1%;}

.pagination{width: 100%;float: left;}
.pagination > li > a, .pagination > li > span{color:#373435!important;}
.pagination > li > a:hover, .pagination > li > span:hover{color:#fff!important;background-color: #ED3237!important}
.alert-success{text-align: center;font-size: 2em;width:100%;}
.alert-danger{text-align: center;font-size: 2em;width:100%;}
.clear{clear: both;}

/*Header*/

#header #content-logo{text-align: center;margin: 0 auto}
#header #content-logo #logo img {width:100%;background-size: 100%;max-width: 362px;margin: 3% 0}

#menu{width:100%;float:left;padding: 0;background: url(../imgs/bg-menu.jpg)repeat-x;}
#menu a {font-size: 1.1em;color:#FFCC29;padding:21px 49px;font-weight:bold; text-transform: uppercase;font-family: 'Cabin Condensed', sans-serif!important;}
#menu a:hover {color:#fff;}

.dropdown-menu > li > a{background: #616163!important;line-height: 0!important;border: 0!important;margin: 1px 0;color:#fff;}
		.navbar-nav {width: 100%!important;line-height: 0!important}
		.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background:#fff!important}
		.navbar-header {background:#616163 }
		.navbar-default{border: none!important;background-color:#616163!important;}
		.navbar-toggle{background: #616163!important}
		.navbar{min-height: 37px!important;margin-bottom: 0!important}
		.navbar-nav {float: right!important;}


#boxBanner{width: 100%;float: left;}
#boxBanner img {width: 100%;max-height: 515px}
/*-------LOGIN STARTS HERE -------*/

#loginContainer { position:relative; float:right; font-size:12px;}
#loginButton { display:inline-block;float:right; background:#75C383; border:1px solid #75C383; border-radius:3px; -moz-border-radius:3px;  position:relative;  z-index:30; cursor:pointer;}
#loginButton span {color:#333; font-size:14px; font-weight:bold;padding:2px 20px 0 9px; background:#75C383; display:block; float:right;}
#loginButton span:hover{color:#fff;}
#loginButton:hover { background:#FFF;}
#loginBox {  position:absolute; top:34px; right:0; display:none; z-index:29;}
#loginButton.active {  border-radius:3px 3px 0 0;}
#loginButton.active span {  background-position:53px -76px;}
#loginButton.active em { position:absolute;  width:100%; height:1px; background:#75C383; bottom:-1px;}

#loginForm { padding:2%;width:100%; max-width:248px; border:1px solid #75C383; border-radius:3px 0 3px 3px;  -moz-border-radius:3px 0 3px 3px; margin-top:-10px;  background:#75C383; padding:6px;}

#loginForm fieldset {margin:0 0 12px 0; display:block; border:0; padding:0;}

fieldset#body { background:#fff;  border-radius:3px; -moz-border-radius:3px; padding:10px 13px;  margin:0;}

#loginForm #checkbox { width:auto; margin:1px 9px 0 0;float:left; padding:0;  border:0;   *margin:-3px 9px 0 0; /* IE7 Fix */}

#body label {  color:#3a454d; margin:9px 0 0 0;  display:block; float:left;}

#loginForm #body fieldset label { display:block;  float:none; margin:0 0 6px 0;}


#loginForm input {    width:92%;    border:1px solid #899caa;    border-radius:3px; -moz-border-radius:3px;  color:#3a454d;  font-weight:bold; padding:8px 8px; font-size:12px;
}

/* Sign In Button */
#loginForm #login {    width:auto;    float:left;  background:#75C383 url(../images/loginbuttonbg.png) repeat-x;    color:#fff; padding:7px 10px 8px 10px; border:1px solid #75C383; margin:0 12px 0 0;    cursor:pointer;   *padding:7px 2px 8px 2px; /* IE7 Fix */
}

/* Forgot your password */
#loginForm span {    text-align:center;    display:block;    padding:7px 0 4px 0;}

#loginForm span a {  color:#3a454d;    font-size:12px;}

input:focus {   outline:none;}


/*Conteudo Home*/

.content-into { margin: 0 auto 1%;height:auto;min-height: 440px;background-color: #fff;font-family: 'Cabin Condensed', sans-serif!important;clear: both;}
.content-into article {padding: 2%;font-size: 1em;color: #4B4B4D;text-align: justify;font-family: 'Cabin Condensed', sans-serif!important;}
.content-into article p {font-size: 1.3em;line-height:36px!important;color: #4B4B4D;text-align: justify;font-family: 'Cabin Condensed', sans-serif!important;margin: 0!important}
.content-into article p strong{font-family: 'Cabin Condensed', sans-serif!important;color: #4B4B4D;}
.content-into article a img {width: 100%;max-width: 728px}
.content-into article div{width: 100%; font-family: 'Cabin Condensed', sans-serif!important;font-size: 1.3em;float: left;text-align: justify;color: #4B4B4D;}
.content-into ul  {margin: 1% 0;float: left;width: 100%}
.content-into h1{border-bottom:2px solid #FECD0E;padding:1%;width:100%;float:left; color:#606062;text-align:left;font-size: 2em;text-align: left;margin-bottom: 3%;font-weight: bold}
.content-into .breadcrumb{width: 100%;background-color: #fff!important;margin-bottom: 0!important;}
.content-into  .breadcrumb > .active {font-size: 1em;color:#373435;}
.content-into .breadcrumb a {color:#ddd;font-size: 1em}
.content-into .breadcrumb a:hover {color:#D03C4C;}


#content-one {position: relative;float:left;width: 100%;background: #FFF9E8;padding: 2% 0}
#content-one #info-top {width:100%;text-align: center;float: left;color:#606062;}
#content-one #info-top h3 {font-family: 'Cabin Condensed', sans-serif!important;font-weight: bold;font-size: 2em}
#content-one #info-top h3 i{width: 80px;height:5px;background:#FFCC29;display: block;margin: 1% auto 0;}
#content-one #info-top article{font-size: 1.7em;margin: 3% 0;color:#777;font-style: normal;}

#content-one div aside{background:#fff;border:1px solid #606062;padding: 4%;width:100%;float: left;text-align: center;font-style: normal;}
#content-one div aside h2 {font-weight: bold;margin:0 0 12% 0;color:#606062;font-size: 2em}
#content-one div aside article {min-height: 67px;font-size: 1.4em;color:#777;}
#content-one div aside button{text-align: center;margin:0 auto;width: 100%;max-width:108px;border:0;background-color: #FFCC29;color:#606062;padding: 8px;font-weight: bolder;font-size: 1.2em}
#content-one div aside button:hover {background:#999;color:#fff;}
#content-one a figure img {width: 100%;max-width: 266px}
#content-one h2 {font-size: 1.6em;color:#000;;font-weight: bold;}


#content-home-center{width: 100%;text-align: center;background-color: #606062;float: left;}
#content-home-center article{font-size: 3em;color:#fff;padding: .4% 0;font-weight: bold}
#content-home-center article h1 {width: 100%}
#content-home-center article span{color:#FFCC28;}

#content-two {text-align:center; float: left;width: 100%;margin-bottom: 2%}
#content-two h3 {font-family: 'Cabin Condensed', sans-serif!important;font-weight: bold;font-size: 2em;color:#606062;margin:4% 0 }
#content-two h3 i{width: 80px;height:5px;background:#FFCC29;display: block;margin: 1% auto 0;}
#content-two article p{font-style: normal;color:#888888;margin: 2% 0;text-align: justify;}

#banner-lateral {margin-top: 27px;float: left;}
#banner-lateral img {width: 100%}

.crsl-nav .previous{color:#777!important;font-weight: bold;font-size: 1.5em}
.crsl-nav .next{color:#777!important;font-weight: bold;font-size: 1.5em}

/*Depoimentos*/

blockquote form{float: left;width: 100%;max-width:500px;padding: 2%;margin: 3% 0;border:1px solid #FECD0E;}
blockquote form h2 {color: #5F5F60;padding: 0;margin: 0}
blockquote form input,textarea {width: 100%;padding: 0 2%;margin: 2% 0;color: #5F5F60;}

blockquote a {margin:2% 0;float: left;text-align: center; }
blockquote img{width: 100%;max-width: 89px}
blockquote article{font-style: italic;font-size: 1.2em!important;color:#777;}
blockquote h3 {color:#777;}

#depoimentos-de-clientes {padding:2% 0 0 ;margin:0 0 10% 0; width: 100%;;max-width:595px;float: right;background: #fff url(../imgs/home/bg-depoimentos.jpg)right bottom no-repeat;font-family: 'Archivo Narrow', sans-serif!important;}
#depoimentos-de-clientes figure img {width: 100%; }
#depoimentos-de-clientes blockquote {padding: 0;font-size:.9em;height:65px;font-style: italic;color:#B2B2B2;text-transform:uppercase;border:0!important;  }
#depoimentos-de-clientes span {width:67%;color:#777;font-size: 1em;padding:2% 0;float:left;font-weight: bold;}
#depoimentos-de-clientes button { margin:2% 0;float: left;width: 32%;font-size: 12px}

.depoimentos-box { width: 100%;float: left;margin:1% 0;}
.depoimentos-box figure {max-width: 150px;float: left;}
.depoimentos-box aside {width: 84%;float: right;font-size: 1.1em;font-style: italic;padding: 1% 0}
.depoimentos-box aside p {width:100%;max-width: 930px;float: right;font-size: .9em;font-style: italic;padding: 0!important;text-align: left!important;}
.depoimentos-box aside h3 {width: 100%;float: left;border-left:3px solid #ED3237;text-transform: uppercase;}

/*Telefones Úteis*/

#box-tel-uteis aside{border: 2px solid #efefef;padding:0 1%;width: 98%;float: left;margin:1%;}
/*Dicas*/

#dicas-container{width: 100%;color:#373435;}
#dicas-container article {padding: 0 2%}
#dicas-container article h2 {margin: 0}
#dicas-container article ol {padding: 2%}
#dicas-container a{color:#4B4B4D;}
#dicas-container img {width: 100%;border-bottom: 6px solid #FAA841}

#midias-container aside{width:100%;float: left;margin: 2% 0;padding: 2%; }
#midias-container figure{float: left;margin:4% 0  }
#midias-container figure img{ width:100%;float: left; }
#midias-container h3 {width:100%;font-size: 1em;float: left;text-align: justify;color:#333;text-transform: uppercase;margin:8px 0;}

/*Mídias*/

#midias-container-home aside{width:100%;float: left;margin: 2% 0;padding: 2%; }
#midias-container-home figure{float: left; }
#midias-container-home figure img{ width:100%;float: left;max-width: 360px;margin:13px;}
#midias-container-home h3 {width:100%;font-size: 1em;float: left;text-align: justify;color:#333;text-transform: uppercase;margin:8px 0;}
#midias-container-home button:hover{background-color: #606062!important;color:#fff;}
/*Footer*/

#footer {color:#5F5F60;width: 100%}

#footer h3{color:#fff;text-align: center;font-size: 1.8em;text-align: left;	font-weight: bold;margin:12px 0;}
#footer h3 i {width: 50px;height:3px;background:#fff;margin-top: 6px;display: block;}
#footer nav {width: 100%;border-top:3px solid #5F5F60;}
#footer nav ul {width: 100%;float: left;margin:1% 0 ;list-style: none;float: left;margin:3% 0 }
#footer nav ul li{width: 100%;float: left;}
#footer nav ul li a {color:#5F5F60;font-size: .9em;font-weight: normal;float: left;padding: 2px 12px;border-left: 1px solid #fff}
#footer nav ul li a:hover{border-left: 2px solid #FFCC28 }

#footer address {text-align: center;color:#fff;}
#footer address span{color:#E6D432;}

#footer #copyright {float:left;width:100%;height:20px;color:#fff;padding: 1% 0;background-color: #606062}
#footer #copyright p {margin:0 0 0 10px;line-height: 0}
#footer #copyright a{margin:-11px 0;float: right;}

/*Clientes*/

#clientes-box ul{width: 100%}
#clientes-box ul li{float:left;width: 100%;max-width: 283px;border:4px solid #efefef;margin:0;padding: 0;list-style: none; }
#clientes-box ul li:hover {border:4px solid #FECD0E;}
#clientes-box ul li figure img{width: 100%}
#clientes-box ul #faca-projeto-conosco {font-size: 2em;padding: 28% 20%;text-align: center;color:#0F9727;float: left;}
#clientes-box ul #faca-projeto-conosco:hover {background-color:#FECD0E;color:#fff;} 


#logos-box ul{width: 100%}
#logos-box ul li{float:left;width: 100%;max-width: 130px;border:4px solid #efefef;margin:2%;padding: 0;list-style: none; }
#logos-box ul li:hover {border:4px solid #FF8A32;}
#logos-box ul li figure img{width: 100%}

/*Fale Conosco*/

#fale-conosco form {max-width: 700px!important;margin: 0 auto}
#fale-conosco-box {width: 100%;color:#333;padding: 0;margin:15px 0;font-size: 1.4em;float: left;}
#fale-conosco-box p {font-size: .7em}
#fale-conosco-box p img{margin: 0 13px;width:100%;max-width: 83px}
#fale-conosco-box div {margin:2% 0;}

/*Localização*/
#box-mapa {padding: 0 2%}
.localizacao_endereco   {width: 100%;}
#map_canvas { height: 400px;  width: 100%;float: left; position:relative;  color: #333;margin-bottom:20px;background: #fff;padding:.9%;border-radius: 5px;}
 #directions-panel { width: 100%;   height: 100%;  float: left;  overflow: auto;position:relative;display:none; margin-left:2% }
#searchTextField    {width: 100%;  margin-bottom:10px;} 
/*Cadastro*/
#formCad {width: 100%;margin:0;padding:0 2%;}
#formCad fieldset {float:left;width: 50%;padding: 2%}
#formCad fieldset legend {background:#606062;color:#FECD0E;padding: 1%}
#formCad ul li {list-style: none}

/*Formularios*/

#formularioContato{padding:2%;width: 100%;color:#333;font-size: 1em;max-width: 600px}
#formularioContato input {padding: 7.5px;font-size: 1.2em;margin-bottom: 10px;width: 100%;outline:none;}
#formularioContato ul {width:97%;float:left;margin: 0 0 0 2%;}
#formularioContato li {list-style: none}
#formularioContato textarea {margin:0 0 1.8% 0;width: 100%;font-size: 1.2em;padding:2%;outline:none;}    

::-webkit-input-placeholder {
   color: #333;
  
}

:-moz-placeholder {
   color: #75C383;
  
}

::-moz-placeholder {
   color: #75C383;  

}

:-ms-input-placeholder {  
   color: #75C383;  
  
}

#informacoesContato {width: 100%; min-height: 300px; float: right; margin:12% 0; word-wrap: break-word;text-align: justify;font-size: .9em}
#informacoesContato a {color: #333!important}
#informacoesContato p {padding: 4px 8px;  font-size: 2em; line-height: 25px; color: #666;   }
#informacoesContato h2 {color:#333!important;width: 100%}
#informacoesContato img {float: left;padding-right: 2%}
#informacoesContato h3 {margin: 1% 0!important}        

#formTrabalheConosco{margin: 10px 0; color: #333333;}
#formTrabalheConosco .campo-large {padding: 7.5px;font-size: 1.2em;margin-bottom: 10px;width: 100%;outline:none;}
#formTrabalheConosco ul{list-style: none; width: 50%; float: left;padding: 0 3%}  
#formTrabalheConosco fieldset{margin: 20px 0; border-radius: 8px; padding: 10px;}  
#formTrabalheConosco legend{font-size: 20px; padding: 5px; background: #FECD0E; color: #FFF; border-radius: 8px;}  
.labelInline{display: inline !important;}   
#formTrabalheConosco ul li{margin: 5px 0 0 4%;}   
#formTrabalheConosco ul li label{display: block; padding:0 0 5px 0;}

#galeriaFotos {max-width: 280px;float: left;clear: inherit;}
#galeriaFotos p a{color:#555;font-weight: bold;}
#galeriaFotos span h1 {font-size: 1.7em}
#galeriaFotos figure img {width: 100%;min-height: 208px;}

.galeriaFotos {width: 100%;padding: 2%;float: left;}
.galeriaFotos .thumbnails{width:100%!important;}
.galeriaFotos .thumbnails li {max-width:225px;float: left;list-style: none;padding: 1%;margin:0;}

.thumbnail > img, .thumbnail a > img {min-height: 160px;max-height: 193px!important}

/*Convênios*/
#box-conveniado {width: 100%;color:#606062;}
#box-conveniado li {list-style: none;padding: 1% 0;width: 100%;font-size: 1.3em;}
#desc-convenios{color:#606062;}
#desc-convenios article{font-size: 1.3em;color:#606062;}
.convenios a {color:#606062;}
.convenios a:hover{color:#555;}
/*Parceiros*/
#parceiros img{float: left;margin: 2%;max-height:150px}

/*Novidades*/

.boxNews {width: 100%;float: left;}
.boxNews aside {float: left;}
.boxNews aside img{border-radius: 5px;max-width: 250px}
.boxNews h2 a{float: left;width: 100%;padding: 0 21px;color:#d03c4c}
.boxNews h4 {float: left;width: 100%;padding: 0 21px;}

/*links úteis*/
#linksUteisBox ul{padding: 2%;list-style: none;}
#linksUteisBox ul li {color: #555;font-size: 1.2em}
#linksUteisBox ul li a {color: #555;font-size: 1em}

/*Captcha*/

#captcha-wrap{width:185px;float:left;text-align:left; height:119px;margin:0}

   .text-box{float:right;}
   .alert-success {float: left;}
   #captcha-wrap .text-box input{ float:left;margin:3px 0 06px 0;width:120px;height:27px;border:1px solid #ccc;border-radius:4px;}
   #captcha-wrap .text-box label{ width:176px;color:#000000;font-size:10px; padding-top:3px; padding-bottom:3px; font-weight: bold;}
   #captcha-wrap .captcha-action{  float:right;}
   #captcha-wrap  img#captcha-refresh{margin:-36px -4px 0px 0;width:49px;float:left;  cursor:pointer;}

.erroForm{font-size: 11px;float:right!important; padding: 2px; margin:0; display: block; background: #fff; color: #FF0000; border-bottom: 1px solid #DF999C;  border-top: 1px solid #DF999C;}

#msgContatoEnviado{position: relative; color: #4F8A10; background:#DFF2BF; border-bottom: 1px solid #4F8A10; border-top: 1px solid #4F8A10; margin: 2% 0; padding: 2%;width: 90% }
#okEnvio{position: absolute; left: 10px; bottom: -3px;}
fieldset{margin: 10px 0;}

.caption p {font-size: 1.5em!important}

/*Carousel*/

#mycarousel {height: 227px}

.jcarousel-skin-tango .jcarousel-container { width:100%;padding: 0 2%}
.jcarousel-skin-tango .jcarousel-direction-rtl {    direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {    width: 100%;    padding:0;}
.jcarousel-skin-tango .jcarousel-container-vertical {    width: 200px;    height: 245px;    padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {    overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {    width:  100%;    height: auto;}
.jcarousel-skin-tango .jcarousel-item {    width: 200px;    height: 200px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {  margin-left: 0;    margin-right: 10px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px;    margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-placeholder {    background: #fff;    color: #000;}

/** *  Horizontal Buttons */

.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: -43px;  right: 10px; width: 32px; height: 32px;  cursor: pointer;    background: transparent url(next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {    left: 5px;    right: auto;    background-image: url(prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-horizontal:focus {    background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {    background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {    cursor: default;    background-position: -96px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {  position: absolute;   top: -43px;  left: 532px;  width: 32px;  height: 32px;  cursor: pointer;    background: transparent url(prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {    left: auto;    right: 5px;    background-image: url(next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {    background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {   background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {    cursor: default;    background-position: -96px 0;}

/*Nivo Slider*/

.theme-default .nivoSlider {   position:relative;   background:#fff url(loading.gif) no-repeat 50% 50%;}
.theme-default .nivoSlider img {   position:absolute;   top:0px;   left:0px;   display:none;}
.theme-default .nivoSlider a {    border:0;    display:block;}

.theme-default .nivo-controlNav {    text-align: center;    padding:0;margin:0;position: relative;display: none;}
.theme-default .nivo-controlNav a {    display:inline-block;    width:22px;    height:22px;    background:url(bullets.png) no-repeat;    text-indent:-9999px;    border:0;    margin: 0 2px;}
.theme-default .nivo-controlNav a.active {    background-position:0 -22px;}

.theme-default .nivo-directionNav a {    display:block;    width:33px;    height:45px;    background:url(arrows.png) no-repeat;    text-indent:-9999px;    border:0;    opacity: 0;}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {    background-position:-30px 0;    right:15px;}
.theme-default a.nivo-prevNav {    left:15px;}

.theme-default .nivo-caption a {    color:#fff;    border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {    color:#fff;}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {    width: 100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {   width: auto;    height: auto;    background: none;    margin-bottom: 5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {    display: block;    width: 120px;    height: auto;}


/* The Nivo Slider styles */
.nivoSlider { position:relative; width:100%; height:auto; overflow: hidden;}
.nivo-main-image { display: block !important; position: relative !important;     width: 100% !important;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {    position:absolute;   top:0px;   left:0px;   width:100%;   height:100%;   border:0;   padding:0;   margin:0;   z-index:6;   display:none;}
/* The slices and boxes in the Slider */
.nivo-slice { display:block;    position:absolute;    z-index:5;    height:100%;    top:0;}
.nivo-box {  display:block;    position:absolute;    z-index:5;    overflow:hidden;}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {  position:absolute;    left:0px;    bottom:0px; color:#2A3864;    width:100%;    z-index:8;    padding: 5px 10px; overflow: hidden;    display: none; font-size: 1.6em;font-family: verdana;font-weight: bolder;}
.nivo-caption p { padding:5px;    margin:0;}
.nivo-caption a { display:inline !important;}
.nivo-html-caption {  display:none;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute;    top:45%;    z-index:9;    cursor:pointer;}
.nivo-prevNav { left:0px;}
.nivo-nextNav { right:0px;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { text-align:center;    padding: 15px 0;}
.nivo-controlNav a { cursor:pointer;}
.nivo-controlNav a.active { font-weight:bold;}


/*Galeria thumbnail efeitos*/

.grid {	position: relative;	margin: 0 auto;	max-width: 970px;	list-style: none;	width: 100%;}

/* Common style */
.grid figure {	position: relative;	overflow: hidden;	margin: 0;	min-width: 322px;	max-width: 322px;	max-height: 235px;	width: 100%;text-align: center;
	cursor: pointer;}

.grid figure img {	position: relative;	display: block;	min-height: 100%;	max-width: 100%;	opacity: 0.8;}

.grid figure figcaption {	padding: 2em;color: #fff;text-transform: uppercase;	font-size: 1.25em;	-webkit-backface-visibility: hidden;	backface-visibility: hidden;}

.grid figure figcaption::before,
.grid figure figcaption::after {pointer-events: none;}

.grid figure figcaption,
.grid figure figcaption > a {position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {	z-index: 1000;	text-indent: 200%;	white-space: nowrap;	font-size: 0;	opacity: 0;}

.grid figure h2 {	word-spacing: -0.15em;font-size: 1.2em}

.grid figure h2 span {	font-weight: 400;}

.grid figure h2,
.grid figure p {	margin: 0;}

.grid figure p {	letter-spacing: 1px;	font-size: 1.2em;}

/* Individual effects */

figure.effect-oscar {	background: -webkit-linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);	background: linear-gradient(45deg, #22682a 0%,#9b4a1b 40%,#3a342a 100%);}

figure.effect-oscar img {	opacity: 0.9;	-webkit-transition: opacity 0.35s;	transition: opacity 0.35s;}
figure.effect-oscar figcaption {	padding: 3em;-webkit-transition: background-color 0.35s;	transition: background-color 0.35s;}
figure.effect-oscar figcaption::before {	position: absolute;	top: 30px;	right: 30px;	bottom: 30px;	left: 30px;	border: 1px solid #fff;	content: '';}
figure.effect-oscar h2 {
	margin: -19px  0 0 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	font-size: .9em;
	font-weight: bolder;
	padding:2%;
	
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
	opacity: 0;	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
}

figure.effect-oscar:hover h2 {	-webkit-transform: translate3d(0,0,0);	transform: translate3d(0,0,0);}
figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {	opacity: 1;	-webkit-transform: scale(1);	transform: scale(1);}
figure.effect-oscar figure img{width: 50px;text-align: center;margin: 0 82px}
figure.effect-oscar:hover figcaption {	background-color: rgba(58,52,42,0);}
figure.effect-oscar:hover img {	opacity: 0.4;}

/* Galeria responsiva*/

.gallery{width: 100%; overflow: hidden;}
.crsl-wrap {width: 2825px; margin-left: -565px;}
.crsl-item{position: relative; float: left; overflow: hidden; height: auto; width: 555px; margin-right: 10px;}
.wide-image{display: block; width: 100%; height: auto;}
.crsl-items{	margin: 2px auto;}
.crsl-item figcaption{	box-sizing: border-box;	position: absolute;	bottom: 0;	left: 0;	width: 100%;	padding: 10px;	color: #FFF;	background: rgba(0,0,0,.5);}
.crsl-nav{	position: relative;	min-height: 1px;}
.crsl-nav .previous{float: left;}
.crsl-nav .next{float: right;}

/* Custom controls */
#gallery-07{position: relative;}
#gallery-07 .crsl-nav{	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}
#gallery-07 .crsl-items:after{	display: block;	clear: both;	content: '';}
#gallery-07 .previous, #gallery-07 .next{
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	text-indent: -10000px;
	color: #FFF;
	background: rgba(0, 0, 0, .80) url(../img/previous-next.png) no-repeat 0 0;
	z-index: 10;
	/* border radius */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	/* transition */
	-webkit-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
	transition: background .2s ease-out;
}
#gallery-07 .previous:hover, #gallery-07 .next:hover{	background-color: rgba(0,0,0, .95);}
#gallery-07 .previous{	left: 0;	background-position: 0 0;}
#gallery-07 .next{	right: 0;	background-position: 100% 0;}
#gallery-07 .crsl-item{	margin-bottom: 0;}

@media screen and (max-width: 50em) {
	.content {		padding: 0 10px;		text-align: center;	}
	.grid figure {		display: inline-block;		float: none;		margin: 10px auto;		width: 100%;	}
}

#table tr td a{font-family: 'Open Sans', sans-serif!important;color: #444 }

/*Responsive*/


@media only screen and ( max-width : 1024px ){

#menu a{font-size: .8em;padding: 3px 13px}
#content-one{margin-top: 0}
#content-one h2{font-size: 1.2em}
#footer nav ul li a{font-size: 1em}



}
@media only screen and ( max-width : 980px ){

}
@media only screen and ( max-width : 800px ){

#menu{margin-top: 0}
#menu a{padding: 10px}
#content-one h2{min-height: 36px}
#footer nav ul{width: 100%}
#depoimentos-de-clientes button{widows: 42%}
  
}
@media only screen and ( max-width : 768px ){


}
@media only screen and ( max-width : 640px ){

#depoimentos-de-clientes blockquote{font-size: .6em}
#depoimentos-de-clientes button{width:100% }
#boxBanner{display: none;}
#content-one{position: relative;margin-top: 0}
.navbar-header{background-color: #fff}
.navbar-nav{margin: 7px 0}
#footer h3{font-size: 1em}
}

@media only screen and ( max-width : 533px ){

}
@media only screen and ( max-width : 414px ){

#footer nav ul li a{width: 100%}
#depoimentos-de-clientes span{width: 100%}
#footer h3{font-size: .7em}
#footer #copyright p{margin:0 }
}


@media only screen and ( max-width : 320px ){

}
